html, body, form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background: #d7e9f5
				url(../images/common/body_bg2.jpg)
				repeat-x 0 0;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
}

.hidden {
	display: none;
}

#wrapper {
	margin: auto;
	text-align: left;
	width: 760px;
	background: transparent
				url(../images/common/content_bg.gif)
				repeat-y;
}

div .clear 
{
	padding: 20px;
}

/* Header
------------------------------------------------- */

#header 
{
	margin: auto;
/*	height: 211px;*/
	height: 171px;
	position: relative;
	background: transparent
				url(../images/common/main_header.jpg)
				no-repeat;
}

#header h1 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	position: absolute;
	left: 4px;
	top: 75px;
	font-weight: normal;
	color: #fff;
}

#header h1 a {
	color: #fff;
}

#header h1 img {
	border: 0 none;
	display: block;
}

/* Main Navigation
---------------------------------------------------------- */

#main-nav { 
	background: #FFFFFF
				url(../images/nav/nav_bottom.jpg)
				0 100%
				no-repeat;
 	height: 33px; 
	padding-bottom: 26px; 
}

#main-nav ul { margin: 0; padding: 0; list-style-type: none; }
#main-nav li { float: left; }

#main-nav li a {
	float: left;
	height: 0px !important;
	height /**/:33px; /* IE 5/Win hack */ 
	padding: 33px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
}

#main-nav li a:hover {
	background-position: 0 -33px;
}

#main-nav li#home,
#main-nav li#home a { width: 83px; background-image: url(../images/nav/home.gif); }

#main-nav li#why_hire,
#main-nav li#why_hire a { width: 92px; background-image: url(../images/nav/why_hire.gif); }

#main-nav li#why_cooler,
#main-nav li#why_cooler a { width: 162px; background-image: url(../images/nav/why_units.gif); }

#main-nav li#cooler_units,
#main-nav li#cooler_units a { width: 156px; background-image: url(../images/nav/cooler_units.gif); }

#main-nav li#filters,
#main-nav li#filters a { width: 142px; background-image: url(../images/nav/filters.gif); }

#main-nav li#can_i_buy,
#main-nav li#can_i_buy a { width: 91px; background-image: url(../images/nav/can_i_buy.gif); }

#main-nav li#contact,
#main-nav li#contact a { width: 125px; background-image: url(../images/nav/contact.gif); }


/* Floats
------------------------------------------------- */

#sidebar-a {
	float: left;
	width: 200px;
}

#content {
	padding-left: 225px;
	font-size: 0.9em;
}


/* Hide from IE5-mac. Only IE-win sees this. \*/
 
* html #sidebar-a {
  margin-right: -3px;
  }
 
* html #content {
  height: 1%;
  margin-left: 0;
  }
 
/* End hide from IE5/mac */


/* Sidebar-A
------------------------------------------------- */

#sidebar-a .padding {
	padding-left: 9px;
}

.imageborder {
	padding: 9px;
	height: 125px;
	width: 215px;
	background: transparent
				url(../images/common/imageborder.gif)
				no-repeat;
}

.imageborder img {
	border: 0 none;
}

/* Content
------------------------------------------------- */

#content .padding {
	padding: 0 25px 0 15px;
}

#content h2 {
	margin: 0;
	padding: 0;
	margin-bottom: 0.5em;
	color: #e4a702;
	font-family: Georgia, Serif;
	font-weight: normal;
	font-size: 1.6em;
}

#content h2.first {
	margin: 0;
}

#content h3 {
	margin: 10px 0 0 0;
	padding: 0;
	color: #065791;
	font-family: Arial, Helvetica, Sans-serif;
	font-style: italic;
	font-size: 1.2em;
}

#content p {
	margin: 0;
	padding: 5px 0;
	line-height: 1.5em;
}

#content a {
	color: #333333;
}

#content a:hover {
	text-decoration: none;
}

#content dl dt {
	margin: 10px 0 0 0;
	padding: 0;
	color: #065791;
}

#content dl dd {
	margin: 0;
	padding: 0;
	
}

#content ul 
{
	line-height: 1.6em;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	display: inline-block;
}

#content ul li 
{
	list-style: none;
	display: block;
	background: transparent
				url(../images/common/list_image.gif) 
				no-repeat;
	background-position: 0 5px;
	padding: 0 0 0 20px;
	vertical-align: top;
}


/* Sales Pitch Boxes
------------------------------------------------- */

#content .know-more 
{
	margin: 0;	
}

#content .know-more .padding
{
	padding: 10px;
}

#content .know-more h1
{
	color: #e4a702;
	font-family: Georgia,Serif;
	font-weight: normal;
	font-size: 2em;
	padding: 0;
	margin: 0;
	text-align: center;
}

#content .know-more h2
{
	color: #e4a702;
	padding: 0;
	margin: 0;
	font-size: 2em;
	text-align: center;
}

#content .know-more p
{
	color: #e4a702;
	font-size: 14px;
	font-family: Georgia,Serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	text-align: center;
}

#content .more 
{
	margin-bottom: 10px;	
}

#content .more .padding
{
	padding: 20px 10px 0 10px;
}

#content .more h2
{
	color: #e4a702;
	padding: 0;
	margin: 0;
	font-size: 2em;
	text-align: center;
}

#content .more h4
{
	color: #333333;
	padding: 0;
	margin: 0;
	font-size: 1em;
	font-family: Arial;
	font-weight: normal;
	text-align: center;
}

#content .more p
{
	color: #e4a702;
	font-size: 1.2em;
	font-family: Georgia,Serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
	text-align: center;
}


/* Water Cooler Page - Mainly styles for showing imagery inside the content area.
------------------------------------------------- */
#content .product .padding
{
	padding: 0;
	float: right;
	width: 345px;
}

#content .product h3 
{
	padding: 0;
	padding-bottom: 10px;
	margin: 0;
}

#content .product ul 
{
	margin: 0;
	padding: 0 0 10px 15px;
}

.product img {
	float: left;
	padding-right: 10px;
	vertical-align: top;
}

/* Contact Form 
------------------------------------------------- */

#contactform {
	width: 300px;
	background: #d7e9f5;
	float: right;
	margin-bottom: 30px;
}

#contactform .padding {
	padding: 10px;
}

#contactform label {
	display: block;
	font-size: 11px;
	margin-top: 4px;
}

#contactform .textbox {
	width: 100%;

}

#contactform .textarea {
	width: 100%;
	height: 80px;
	margin-bottom: 8px;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-serif;
}

#contactform .dropdown {
	width: 60%;
	margin-bottom: 8px;
}

.red
{
	color:Red;
}

.required {
    display: block;
    font-size: 11px;
    color: #fff;
    font-family: Tahoma;
    }
    
.validation {
    font-family: Tahoma;
    font-size: 11px;
}

.validation .title {
    font-weight: bold;
    display: block;
    }

/* Footer
------------------------------------------------- */

#footer {
	padding: 30px 15px 15px 15px;
	margin-top: 30px;
	height: 1%;
	font-size: 0.8em;
	line-height: 1.6em;
	color: #6A6A6A;
	clear: both;
	background: #FFF
				url(../images/common/footer_bg.gif)
				no-repeat;
}

#footer a {
	color: #6A6A6A;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
	text-decoration: underline;
}

#footer #callus {
	float: right;
}